
![](pill_dispenser.png)

# A compact, parametric pillbox

A printable object for storing pills that can be parametrized to fit most round tablets.

I originally designed this between December 2019 and January 2020 to keep track of loose pills and to keep them intact.

Features:
 - Variable amount of variable-sized compartments for individual pills.
 - Spring detent for every compartment position.
 - Optional built-in spliting aid.
 - Optional attachment hole/keychain ring.

Instructions:
 - Generating / using the model:
   - Option 1: The file itself contains an example that can be customized to suit your needs.
   - Option 2: The files modules can be used in other projects via `use <…/pill_dispenser.scad>`.
 - Assembly:
   (As in the image) 
   Insert the carrier into the shroud with the flat end forward and the compartments facing away from the slot.
